RubyGems Navigation menu

aws-sdk-ssm 1.52.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.86.0 - August 03, 2020 (207.5 KB)
  2. 1.85.0 - July 27, 2020 (205.0 KB)
  3. 1.84.0 - July 02, 2020 (203.5 KB)
  4. 1.83.0 - June 23, 2020 (203.5 KB)
  5. 1.82.0 - June 18, 2020 (203.5 KB)
  6. 1.52.0 - July 01, 2019 (180.0 KB)
显示所有 (103 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    76fd334a128e1a7d670b16617a197572aa326f1302da34102f10f6cefbdcf189

    下载总次数 42,703,261

    这个版本 579,462

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: